% Use https://www.doi2bib.org to generate BibTex items.

@article{Pequegnat2008,
  doi = {10.1785/gssrl.79.1.79},
  url = {https://doi.org/10.1785/gssrl.79.1.79},
  year = {2008},
  month = jan,
  publisher = {Seismological Society of America ({SSA})},
  volume = {79},
  number = {1},
  pages = {79--89},
  author = {C. Pequegnat and P. Guéguen and D. Hatzfeld and M. Langlais},
  title = {The French Accelerometric Network ({RAP}) and National Data Centre ({RAP}-{NDC})},
  journal = {Seismological  Research Letters}
}

@misc{Network:G,
  doi = {10.18715/GEOSCOPE.G},
  url = {http://geoscope.ipgp.fr/networks/detail/G/},
  author = {{IPGP} and {EOST}},
  keywords = {FDSN Network Code G},
  language = {en},
  title = {GEOSCOPE,  French Global Network of broad band seismic stations},
  publisher = {Institut de Physique du Globe de Paris (IPGP)},
  year = {1982}
}

@misc{Network:FR,
  doi = {10.15778/RESIF.FR},
  url = {https://doi.org/10.15778/RESIF.FR},
  author = {{Résif}},
  keywords = {Broad Band,  Short Period,  Strong motion,  France},
  language = {en},
  title = {RESIF-RLBP French Broad-band network,  RESIF-RAP strong motion network and other seismic stations in metropolitan France},
  publisher = {RESIF - Réseau Sismologique et géodésique Fran\c{c}ais},
  year = {1995},
  copyright = {Open Access}
}

@misc{Network:RA,
  doi = {10.15778/RESIF.RA},
  url = {https://doi.org/10.15778/RESIF.RA},
  author = {{Résif}},
  keywords = {Accelerometry,  Strong motion},
  language = {en},
  title = {RESIF-RAP French Accelerometric Network},
  publisher = {RESIF - Réseau Sismologique et géodésique Fran\c{c}ais},
  year = {1995},
  copyright = {Open Access}
}

@misc{Network:WI,
  doi = {10.18715/ANTILLES.WI},
  url = {http://volobsis.ipgp.fr/networks/detail/WI/},
  author = {{IPGP}},
  keywords = {Network of Seismic Stations in West Indies,  Network of GNSS Stations in West Indies, FDSN Network Code WI},
  language = {en},
  title = {GNSS,  seismic broadband and strong motion permanent networks in West Indies},
  publisher = {Institut de Physique du Globe de Paris - IPGP},
  year = {2008},
  copyright = {... }
}

@misc{Network:GL,
  doi = {10.18715/GUADELOUPE.GL},
  author = {{IPGP}},
  title = {Seismic, deformation, gas, magnetic and weather permanent networks on Soufrière volcano and Guadeloupe Island},
  publisher = {Institut de Physique du Globe de Paris - IPGP},
  year = {2008}
}

@misc{Network:MQ,
  doi = {10.18715/MARTINIQUE.MQ},
  author = {{IPGP}},
  title = {Seismic, deformation, gas, magnetic and weather permanent networks on Mount Pelée volcano and Martinique Island},
  publisher = {Institut de Physique du Globe de Paris - IPGP},
  year = {2008}
}

@misc{Network:PF,
  doi = {10.18715/REUNION.PF},
  author = {{IPGP}},
  title = {Seismic, deformation, gas, magnetic and weather permanent networks on Piton de la Fournaise volcano and La Reunion Island},
  publisher = {Institut de Physique du Globe de Paris - IPGP},
  year = {2008}
}

@misc{Network:RD,
  doi = {10.15778/RESIF.RD},
  url = {https://doi.org/10.15778/RESIF.RD},
  author = {{Résif}},
  keywords = {Broad Band,  France},
  language = {en},
  title = {CEA/DASE broad-band permanent network in metropolitan France},
  publisher = {RESIF - Réseau Sismologique et géodésique Fran\c{c}ais},
  year = {2018},
  copyright = {Open Access}
}

@misc{Network:RHUM-RUM,
  doi = {10.15778/RESIF.YV2011},
  url = {https://doi.org/10.15778/RESIF.YV2011},
  author = {Barruol,  G. and Sigloch,  K. and {RHUM-RUM Group} and {RESIF}},
  keywords = {Réunion Hotspot,  Piton de la Fournaise volcano,  Mantle plume,  Lithosphere and Asthenosphere,  Upper and lower mantle tomography,  Seismic anisotropy and mantle flow,  Body and surface wave seismology,  Ocean Bottom seismometers,  Mascareignes basin,  Central and South-West Indian ridges,  Rodrigues ridge},
  language = {en},
  title = {RHUM-RUM experiment,  2011-2015,  code YV (Réunion Hotspot and Upper Mantle – Réunion's Unterer Mantel) funded by ANR,  DFG,  CNRS-INSU,  IPEV,  TAAF,  instrumented by DEPAS,  INSU-OBS,  AWI and the Universities of Muenster,  Bonn,  La Réunion},
  publisher = {RESIF - Réseau Sismologique et géodésique Fran\c{c}ais},
  year = {2017},
  copyright = {Open Access}
}

@misc{Network:ALPARRAY,
  doi = {10.12686/ALPARRAY/Z3_2015},
  url = {http://networks.seismo.ethz.ch/networks/z3/},
  author = {{AlpArray Seismic Network}},
  keywords = {Seismology,  Alps,  Seismoc Network},
  language = {english},
  title = {AlpArray Seismic Network (AASN) temporary component},
  publisher = {AlpArray Working Group},
  year = {2015}
}

@misc{Network:SISMANTILLES,
  doi = {10.17600/7010020},
  url = {https://campagnes.flotteoceanographique.fr/campagnes/7010020/},
  author = {Laigle, M. and Lebrun, J.F. and Hirn, A.},
  title = {{SISMANTILLES 2 cruise, RV L'Atalante}},
  year = {2007}
}

@misc{Network:EMSO-MOMAR,
  title = {{4G (2007-2025): EMSO-MOMAR}},
  howpublished = {\url{https://www.fdsn.org/networks/detail/4G_2007/}},
  year = {2007},
  author = {{IPGP}},
  note = {Accessed: 2020-09-30}
}

@article{CEA_network,
  doi = {10.1016/0031-9201(76)90041-8},
  url = {https://doi.org/10.1016/0031-9201(76)90041-8},
  year = {1976},
  month = aug,
  publisher = {Elsevier {BV}},
  volume = {12},
  number = {2-3},
  pages = {118--127},
  author = {B. Massinon and J.L. Plantet},
  title = {A large-aperture seismic network in France: Description and some results concerning epicenter location and upper-mantle anomalies},
  journal = {Physics of the Earth and Planetary Interiors}
}

@article{GEOSCOPE_datacenter,
  doi = {10.1016/s0031-9201(99)00024-2},
  url = {https://doi.org/10.1016/s0031-9201(99)00024-2},
  year = {1999},
  month = jun,
  publisher = {Elsevier {BV}},
  volume = {113},
  number = {1-4},
  pages = {25--43},
  author = {Genevi{\`{e}}ve Roult and Jean-Paul Montagner and El{\'{e}}onore Stutzmann and  Sylvie Barbier and Gw{\'{e}}nola Guiveneux},
  title = {The {GEOSCOPE} program: its data center},
  journal = {Physics of the Earth and Planetary Interiors}
}

@article{FOSFORE,
  title={FOSFORE: portal for distributions of French seismological data},
  author={Shapiro, NM and Douet, V and Pardo, C and P{\'e}quegnat, C and Barbier, S and Maron, C and Grunberg, M and Schaming, M and others},
  journal={AGUFM},
  volume={2008},
  pages={S43D--1909},
  year={2008}
}

@article{netdc,
  journal = {Data Services Newsletter},
  title = {Networked Data Centers (NetDC)},
  author = {Casey, Rob},
  volume = {1},
  number = {1},
  year = {1999},
  month = nov,
  note = {\url{https://ds.iris.edu/ds/newsletter/vol1/no1/225/networked-data-centers-netdc/}, Accessed: 2020-09-24},
}

@misc{seismology_resif_fr,
  doi = {10.17616/R37Q06},
  url = {http://service.re3data.org/repository/r3d100012222},
  author = {{re3data.org}},
  title = {RESIF Seismic Data Portal},
  publisher = {re3data.org - Registry of Research Data Repositories},
  year = {2016}
}

@misc{resif_data_transfer,
    title = {\texttt{ResifDataTransfer}},
    author = {Volcke, P. and Bouazzouz, R. and Schaeffer, J. and Péquegnat, C.},
    year = {2013},
    howpublished = {\url{https://gitlab.com/resif/resif-data-transfer}},
    note = {Accessed: 2020-10-06}
}

@manual{SEED,
  title={SEED reference manual},
  author={Ahern, TK and Casey, R and Barnes, D and Benson, R and Knight, T and Trabant, C},
  organization={Incorporated Research Institutions for Seismology (IRIS)},
  note={\url{https://www.fdsn.org/publications}},
  year={2012}
}

@misc{PH5,
  doi = {10.5281/ZENODO.841332},
  url = {https://zenodo.org/record/841332},
  author = {Hess,  Derick and Falco,  Nick and {@rsdeazevedo} and {@damhuonglan} and Jacobs,  Katie},
  title = {PIC-IRIS/PH5: V4.1.2},
  publisher = {Zenodo},
  year = {2018},
  copyright = {Open Access}
}

@misc{StationXML,
  title = {StationXML Schema 1.1},
  howpublished = {\url{http://www.fdsn.org/xml/station/}},
  author = {FDSN},
  publisher = {FDSN},
  year = {2019},
  note = {Accessed: 2020-10-02}
}

@TechReport{rsync,
    author = {Tridgell, A. and Mackerras, P.},
    title = {The rsync algorithm},
    institution = {Australian National University},
    year = {1996},
    month = jun,
    type = {Technical Report},
    number = {TR-CS-96-05},
    address = {Department of Computer Science},
    note = {(See~also:~\url{http://rsync.samba.org})},
}

@TechReport{AMQP,
    type = {Standard},
    key = {ISO/IEC 19464},
    month = may,
    year = {2014},
    title = {{Information technology -- Advanced Message Queuing Protocol (AMQP) v1.0 specification}},
    volume = {2014},
    address = {Geneva, CH},
    institution = {International Organization for Standardization},
    note = {(See~also:~\url{https://www.amqp.org})}
}

@misc{PostgreSQL,
    author = {{PostgreSQL Global Development Group}},
    title = {PostgreSQL},
    year = {1996},
    howpublished = {\url{https://www.postgresql.org}},
    note = {Accessed: 2020-10-02}
}

@misc{MongoDB,
    author = {{MongoDB, Inc.}},
    title = {MongoDB},
    year = {2009},
    howpublished = {\url{https://www.mongodb.com}},
    note = {Accessed: 2020-10-02}
}

@misc{SDS,
    author = {{GFZ} and {gempa GmbH}},
    title = {Waveform archives},
    year = {2008},
    howpublished = {\url{https://www.seiscomp.de/doc/base/concepts/waveformarchives.html}},
    note = {Accessed: 2020-10-02}
}

@inproceedings{HDF5,
  title={An overview of the HDF5 technology suite and its applications},
  author={Folk, Mike and Heber, Gerd and Koziol, Quincey and Pourmal, Elena and Robinson, Dana},
  booktitle={Proceedings of the EDBT/ICDT 2011 Workshop on Array Databases},
  pages={36--47},
  year={2011},
  url={http://icdt.tu-dortmund.de/proceedings/edbticdt2011proc/WebProceedings/papers/workshops/arraydb_workshop/a5-folk.pdf}
}

@article{WFCatalog,
  doi = {10.1016/j.cageo.2017.06.008},
  url = {https://doi.org/10.1016/j.cageo.2017.06.008},
  year = {2017},
  month = sep,
  publisher = {Elsevier {BV}},
  volume = {106},
  pages = {101--108},
  author = {Luca Trani and Mathijs Koymans and Malcolm Atkinson and Reinoud Sleeman and Rosa Filgueira},
  title = {{WFCatalog}: A catalogue for seismological waveform data},
  journal = {Computers {\&} Geosciences}
}

@misc{sedtree5,
    title = {\texttt{seedtree5}},
    author = {Volcke, P. and Schaeffer, J. and Péquegnat, C.},
    year = {2012},
    howpublished = {\url{https://gitlab.com/resif/seedtree5}},
    note = {Accessed: 2020-10-06}
}

@manual{PDCC,
  title={Portable Data Collection Center (PDCC) v3.8.1 User Manual},
  author={Casey, R},
  organization={Incorporated Research Institutions for Seismology (IRIS)},
  note={\url{https://ds.iris.edu/ds/nodes/dmc/software/downloads/pdcc}},
  year={2016},
  moth=aug
}

@misc{MORUMOTTO,
    author = {Geber, O},
    title = {MORUMOTTO},
    year = {2019},
    month = nov,
    howpublished = {\url{https://github.com/IPGP/morumotto}},
    note = {Accessed: 2020-10-02}
}

@article{PSD,
  doi = {10.1785/012003001},
  url = {https://doi.org/10.1785/012003001},
  year = {2004},
  month = aug,
  publisher = {Seismological Society of America ({SSA})},
  volume = {94},
  number = {4},
  pages = {1517--1527},
  author = {D. E. McNamara},
  title = {Ambient Noise Levels in the Continental United States},
  journal = {Bulletin of the Seismological Society of America}
}

@article{PQLX,
  title={PQLX: A seismic data quality control system description, applications, and users manual},
  author={McNamara, Daniel E and Boaz, Richard I},
  journal={US Geol. Surv. Open-File Rept},
  volume={1292},
  pages={41},
  year={2010}
}

@misc{WebServiceShell,
    author = {{IRIS}},
    title = {WebServiceShell},
    year = {2016},
    howpublished = {\url{https://github.com/iris-edu/webserviceshell}},
    note = {Accessed: 2020-10-02}
}

@article{ObsPy1,
  doi = {10.1785/gssrl.81.3.530},
  url = {https://doi.org/10.1785/gssrl.81.3.530},
  year = {2010},
  month = may,
  publisher = {Seismological Society of America ({SSA})},
  volume = {81},
  number = {3},
  pages = {530--533},
  author = {M. Beyreuther and R. Barsch and L. Krischer and T. Megies and Y. Behr and J. Wassermann},
  title = {{ObsPy}: A Python Toolbox for Seismology},
  journal = {Seismological Research Letters}
}

@article{ObsPy2,
  place = {IT},
  title = {ObsPy – What can it do for data centers and observatories?},
  volume = {54},
  ISSN = {2037416X},
  url = {https://doi.org/10.4401/ag-4838},
  DOI = {10.4401/ag-4838},
  number = {1},
  journal = {Annals of Geophysics},
  author = {Tobias Megies and Moritz Beyreuther and Robert Barsch and Lion Krischer and Joachim Wassermann},
  year = {2011},
  month = Apr
}

@article{ObsPy3,
  doi = {10.1088/1749-4699/8/1/014003},
  url = {https://doi.org/10.1088/1749-4699/8/1/014003},
  year = {2015},
  month = may,
  publisher = {{IOP} Publishing},
  volume = {8},
  number = {1},
  pages = {014003},
  author = {Lion Krischer and Tobias Megies and Robert Barsch and Moritz Beyreuther and Thomas Lecocq and Corentin Caudron and Joachim Wassermann},
  title = {{ObsPy}: a bridge for seismology into the scientific Python ecosystem},
  journal = {Computational Science {\&} Discovery}
}

@misc{Flask,
    author = {Ronacher, Armin},
    title = {Flask},
    year = {2010},
    howpublished = {\url{https://flask.palletsprojects.com}},
    note = {Accessed: 2020-10-02}
}

@article{DMP,
  doi = {10.1371/journal.pcbi.1004525},
  url = {https://doi.org/10.1371/journal.pcbi.1004525},
  year = {2015},
  month = oct,
  publisher = {Public Library of Science ({PLoS})},
  volume = {11},
  number = {10},
  pages = {e1004525},
  author = {William K. Michener},
  editor = {Philip E. Bourne},
  title = {Ten Simple Rules for Creating a Good Data Management Plan},
  journal = {{PLOS} Computational Biology}
}

@misc{seedlink,
    author = {{GFZ} and {gempa GmbH}},
    title = {SeedLink},
    year = {2008},
    howpublished = {\url{https://www.seiscomp.de/doc/apps/seedlink.html}},
    note = {Accessed: 2020-10-06}
}

@misc{ringserver,
    author = {Trabant, C.},
    title = {ringserver - Generic packet ring buffer with network interfaces},
    year = {2011},
    howpublished = {\url{https://github.com/iris-edu/ringserver}},
    note = {Accessed: 2020-10-06}
}

@article{FAIRGuidelines,
  doi = {10.1038/sdata.2016.18},
  url = {https://doi.org/10.1038/sdata.2016.18},
  year = {2016},
  month = mar,
  publisher = {Springer Science and Business Media {LLC}},
  volume = {3},
  number = {1},
  author = {Mark D. Wilkinson and Michel Dumontier and IJsbrand Jan Aalbersberg and Gabrielle Appleton and Myles Axton and Arie Baak and Niklas Blomberg and Jan-Willem Boiten and Luiz Bonino da Silva Santos and Philip E. Bourne and Jildau Bouwman and Anthony J. Brookes and Tim Clark and Merc{\`{e}} Crosas and Ingrid Dillo and Olivier Dumon and Scott Edmunds and Chris T. Evelo and Richard Finkers and Alejandra Gonzalez-Beltran and Alasdair J.G. Gray and Paul Groth and Carole Goble and Jeffrey S. Grethe and Jaap Heringa and Peter A.C 't Hoen and Rob Hooft and Tobias Kuhn and Ruben Kok and Joost Kok and Scott J. Lusher and Maryann E. Martone and Albert Mons and Abel L. Packer and Bengt Persson and Philippe Rocca-Serra and Marco Roos and Rene van Schaik and Susanna-Assunta Sansone and Erik Schultes and Thierry Sengstag and Ted Slater and George Strawn and Morris A. Swertz and Mark Thompson and Johan van der Lei and Erik van Mulligen and Jan Velterop and Andra Waagmeester and Peter Wittenburg and Katherine Wolstencroft and Jun Zhao and Barend Mons},
  title = {The {FAIR} Guiding Principles for scientific data management and stewardship},
  journal = {Scientific Data}
}

@misc{fdsnws_scripts,
    author = {Heinloo, A.},
    title = {\texttt{fdsnws\_scripts}},
    year = {2018},
    howpublished = {\url{https://geofon.gfz-potsdam.de/software/fdsnws_scripts}},
    note = {Accessed: 2020-10-05}
}

@misc{fetch_scripts,
    author = {Hutko, Alexander},
    title = {Web Service Fetch scripts},
    year = {2013},
    howpublished= {\url{https://seiscode.iris.washington.edu/projects/ws-fetch-scripts}},
    note = {Accessed: 2020-10-05}
}

@misc{fdsn_web_services,
    author = {{FDSN}},
    title = {FDSN Web Services},
    year = {2013},
    howpublished = {\url{https://www.fdsn.org/webservices}},
    note = {Accessed: 2020-10-05}
}

@misc{fdsn_net_details,
    author = {{FDSN}},
    year = {2020},
    title = {Network Codes},
    howpublished = {\url{https://www.fdsn.org/networks}},
    note = {Accessed: 2020-10-08}
}

@misc{resif_web_services,
    author = {{Résif}},
    title = {Résif Web Services},
    year = {2019},
    howpublished = {\url{http://ws.resif.fr}},
    note = {Accessed: 2020-10-06}
}

@article{iris_web_services,
    author = {Weertman, B.},
    title = {Web Services at the DMC},
    year = {2010},
    journal = {Data Services Newsletter},
    volume = {12},
    number = {3},
    note = {\url{http://ds.iris.edu/ds/newsletter/vol12/no3/44/web-services-at-the-dmc}, Accessed: 2020-10-06}
}

@misc{EIDA_federator,
    author = {{ORFEUS}},
    title = {EIDA Federator},
    year = {2020},
    howpublished = {\url{https://www.orfeus-eu.org/data/eida/nodes/FEDERATOR}},
    note = {Accessed: 2020-10-05}
}

@misc{webdc3,
    author = {{ORFEUS}},
    title = {EIDA webdc3},
    year = {2020},
    howpublished = {\url{http://orfeus-eu.org/webdc3}},
    note = {Accessed: 2020-10-05}

}

@misc{resif_citation_page,
    author = {{Résif-SI}},
    title = {Networks citation page},
    year = {2020},
    howpublished = {\url{http://seismology.resif.fr/\#CMSConsultPlace:DOI\_INVENTORY}},
  note = {Accessed: 2020-10-05}
}
@misc{ph5-dataselect,
    author = {{Résif}},
    title = {Webservice ph5-dataselect},
    year = {2019},
    howpublished = {\url{http://ws.resif.fr/resifws/ph5-dataselect/1/}},
    note = {Accessed: 2020-10-05}
}

@misc{ph5-availability,
    author = {{Résif}},
    title = {Webservice ph5-availability},
    year = {2019},
    howpublished = {\url{http://ws.resif.fr/resifws/ph5-availability/1/}},
    note = {Accessed: 2020-10-05}
}

@misc{EPOS,
    author = {{EPOS}},
    title = {European Plate Observing System},
    year = {2002},
    howpublished = {\url{https://www.epos-ip.org}},
    note = {Accessed: 2020-10-05}
}

@article{Vallee2011,
  doi = {10.1111/j.1365-246x.2010.04836.x},
  url = {https://doi.org/10.1111/j.1365-246x.2010.04836.x},
  year = {2011},
  month = jan,
  publisher = {Oxford University Press ({OUP})},
  volume = {184},
  number = {1},
  pages = {338--358},
  author = {M. Vall{\'{e}}e and J. Charl{\'{e}}ty and A. M. G. Ferreira and B. Delouis and J. Vergoz},
  title = {{SCARDEC}: a new technique for the rapid determination of seismic moment magnitude,  focal mechanism and source time functions for large earthquakes using body-wave deconvolution},
  journal = {Geophysical Journal International}
}

@article{Hable2018,
  doi = {10.1093/gji/ggy236},
  url = {https://doi.org/10.1093/gji/ggy236},
  year = {2018},
  month = jun,
  publisher = {Oxford University Press ({OUP})},
  volume = {214},
  number = {3},
  pages = {2014--2034},
  author = {Sarah Hable and Karin Sigloch and Guilhem Barruol and Simon C St\"{a}hler and C{\'{e}}line Hadziioannou},
  title = {Clock errors in land and ocean bottom seismograms: high-accuracy estimates from multiple-component noise cross-correlations},
  journal = {Geophysical Journal International}
}

@misc{SUMMER,
  author = {{Université Grenoble Alpes}},
  title = {SUMMER: Stockage Unifié Mutualisé Massif Evolutif et Réparti},
  year = {2016},
  howpublished = {\url{https://summer.univ-grenoble-alpes.fr}},
  note = {Accessed: 2020-10-07}
}

@misc{CC-IN2P3,
  author = {IN2P3/CNRS},
  year = {1976},
  title = {Centre de Calcul de l'IN2P3/CNRS - USR6402},
  howpublished = {\url{https://cc.in2p3.fr}},
  note = {Accessed: 2020-10-07}
}

@article{MacCarthy_2020,
  title={Seismology in the Cloud: A New Streaming Workflow},
  volume={91},
  ISSN={1938-2057},
  url={http://dx.doi.org/10.1785/0220190357},
  DOI={10.1785/0220190357},
  number={3},
  journal={Seismological Research Letters},
  publisher={Seismological Society of America (SSA)},
  author={MacCarthy, Jonathan and Marcillo, Omar and Trabant, Chad},
  year={2020},
  month={Mar},
  pages={1804–1812}
}

@article{Zaccarelli_2019,
  title={Stream2segment: An Open‐Source Tool for Downloading, Processing, and Visualizing Massive Event‐Based Seismic Waveform Datasets},
  ISSN={1938-2057},
  url={http://dx.doi.org/10.1785/0220180314},
  DOI={10.1785/0220180314},
  journal={Seismological Research Letters},
  publisher={Seismological Society of America (SSA)},
  author={Zaccarelli, Riccardo and Bindi, Dino and Strollo, Angelo and Quinteros, Javier and Cotton, Fabrice},
  year={2019},
  month={Jun}
}

@misc{cc-by-4-0,
  author = {{Creative Commons}},
  title = {Attribution 4.0 International -- CC BY 4.0},
  year = {2013},
  howpublished = {\url{https://creativecommons.org/licenses/by/4.0}},
  note = {Accessed: 2020-10-08}
}

@article{Brenguier2016,
  doi = {10.1016/j.jvolgeores.2016.04.036},
  url = {https://doi.org/10.1016/j.jvolgeores.2016.04.036},
  year = {2016},
  month = jul,
  publisher = {Elsevier {BV}},
  volume = {321},
  pages = {182--195},
  author = {Florent Brenguier and Diane Rivet and Anne Obermann and Nori Nakata and Pierre Bou{\'{e}} and Thomas Lecocq and Michel Campillo and Nikolai Shapiro},
  title = {4-D noise-based seismology at volcanoes: Ongoing efforts and perspectives},
  journal = {Journal of Volcanology and Geothermal Research}
}

@misc{gimbert2020resolve,
      title={The RESOLVE project: a multi-physics experiment with a temporary dense seismic array on the Argenti\`ere Glacier, French Alps}, 
      author={Florent Gimbert and Ugo Nanni and Philippe Roux and Agnés Helmstetter and Stéphane Garambois and Albanne Lecointre and Andrea Walpersdorf and Bruno Jourdain and Mickael Langlais and Olivier Larman and Fabian Lindner and Amandine Sergeant and Christian Vincent and Fabian Walter},
      year={2020},
      eprint={2009.06321},
      archivePrefix={arXiv},
      primaryClass={physics.geo-ph},
      note = {\url{https://arxiv.org/abs/2009.06321}}
}

@article{Dougherty2019,
  doi = {10.1785/0220190094},
  url = {https://doi.org/10.1785/0220190094},
  year = {2019},
  month = aug,
  publisher = {Seismological Society of America ({SSA})},
  author = {Sara L. Dougherty and Elizabeth S. Cochran and Rebecca M. Harrington},
  title = {The {LArge}-n Seismic Survey in Oklahoma ({LASSO}) Experiment},
  journal = {Seismological Research Letters}
}

@article{Loviknes2020,
  doi = {10.1785/0220190342},
  url = {https://doi.org/10.1785/0220190342},
  year = {2020},
  month = may,
  publisher = {Seismological Society of America ({SSA})},
  volume = {91},
  number = {4},
  pages = {2247--2258},
  author = {Karina Loviknes and Zeinab Jeddi and Lars Ottem\"{o}ller and Thibaut Barreyre},
  title = {When Clocks Are Not Working: {OBS} Time Correction},
  journal = {Seismological Research Letters}
}

@article{Brenguier2015,
  doi = {10.1785/0220150173},
  url = {https://doi.org/10.1785/0220150173},
  year = {2015},
  month = nov,
  publisher = {Seismological Society of America ({SSA})},
  volume = {87},
  number = {1},
  pages = {15--25},
  author = {F. Brenguier and P. Kowalski and N. Ackerley and N. Nakata and P. Bou{\'{e}} and M. Campillo and E. Larose and S. Rambaud and C. Pequegnat and T. Lecocq and P. Roux and V. Ferrazzini and N. Villeneuve and N. M. Shapiro and J. Chaput},
  title = {Toward 4D Noise-Based Seismic Probing of Volcanoes: Perspectives from a Large-N Experiment on Piton de la Fournaise Volcano},
  journal = {Seismological Research Letters}
}

@misc{datacite_schema,
  author = {{DataCite}},
  title = {DataCite Metadata Schema},
  year = {2019},
  howpublished = {\url{https://schema.datacite.org}},
  note = {Accessed: 2020-10-09}
}

@article{Evans2015,
  doi = {10.1029/2015eo036971},
  url = {https://doi.org/10.1029/2015eo036971},
  year = {2015},
  month = oct,
  publisher = {American Geophysical Union ({AGU})},
  volume = {96},
  author = {Peter Evans and Angelo Strollo and Adam Clark and Tim Ahern and Robert Newman and John Clinton and Helle Pedersen and Catherine Pequegnat},
  title = {Why Seismic Networks Need Digital Object Identifiers},
  journal = {Eos}
}

@misc{SeisComP,
  doi = {10.5880/GFZ.2.4.2020.003},
  url = {https://www.seiscomp.de/},
  author = {{GFZ} and {GEMPA GmbH}},
  title = {The SeisComP seismological software package},
  publisher = {GFZ Data Services},
  year = {2008},
  copyright = {GNU Affero General Public License (AGPL) (Version 3,  19 November 2007)}
}

@misc{AROL,
    title = {AROL: Atomic Response Objects Library containing metadata descriptions of earth science observation instruments},
    author = {Wolyniec, D. and Schaeffer, J. and Saurel, J.-M. and Péquegnat, C.},
    year = {2019},
    howpublished = {\url{https://gitlab.com/resif/arol}},
    note = {Accessed: 2020-10-12}
}

@misc{GATITO,
    title = {GATITO: Generic ATomic lIbrary of Tiny Objects: Library of metadata objects for solid earth science metadata, mostly enumerations},
    author = {Saurel, J.-M. and Schaeffer, J. and Péquegnat, C.},
    year = {2019},
    howpublished = {\url{https://gitlab.com/resif/gatito}},
    note = {Accessed: 2020-10-12}
}

@misc{NRL,
  doi = {10.17611/S7159Q},
  url = {http://ds.iris.edu/NRL/},
  author = {Templeton, M. E.},
  title = {IRIS Library of Nominal Responses for Seismic Instruments},
  publisher = {Incorporated Research Institutions for Seismology},
  year = {2017}
}

@inproceedings{HLL,
    author = {Philippe Flajolet and Éric Fusy and Olivier Gandouet and Frédéric Meunier},
    title = {Hyperloglog: The analysis of a near-optimal cardinality estimation algorithm},
    booktitle = {AofA’07: Proceedings Of The 2007 International Conference On Analysis Of Algorithms},
    year = {2007},
    publisher = {}
}

@misc{eidaavailabilityreport,
    author = {Stammler, Klaus},
    title = {EIDA Availability Report},
    year = {2021},
    howpublished = {\url{https://www.szgrf.bgr.de/eida_availability_report.html}},
    note = {Accessed: 2021-02-22}
}

@TechReport{SERA_deliverable_4_2,
  author = {John Clinton and Wayne Crawford and Christos Evangelidis and Philipp Kaestli and Philippe Gueguen and Helle Pedersen and Javier Quinteros and Jean-Marie Saurel and Reinoud Sleeman and Angelo Strollo},
  title = {SERA Delivrable 4.2: Report on metadata challenges and proposed solutions},
  institution = {SERA},
  year = {2018},
  note = {\url{http://www.sera-eu.org/en/Dissemination/deliverables/}},
}

@TechReport{OBS_data_metadata_proposal,
  author = {Wayne Crawford},
  title = {OBS data/metadata proposal},
  institution = {FDSN},
  year = {2019},
  note = {\url{http://www.ipgp.fr/~crawford/documents.html}},
}

@misc{obsinfo,
    title = {\texttt{obsinfo}},
    author = {Wayne Crawford and Rima Bouazzouz and Luis Arean},
    year = {2019},
    howpublished = {\url{https://gitlab.com/resif/obsinfo}},
    note = {Accessed: 2021-02-15. See also \url{https://pypi.org/project/obsinfo/}}
}

@misc{visualQC,
    title = {\texttt{visualQC}},
    author = {Onil Goubier and Wayne Crawford},
    year = {2021},
    howpublished = {\url{https://gitlab.com/resif/visualqc}},
    note = {Accessed: 2021-02-15}
}

@article{Michel2009,
  doi = {10.1002/eqe.948},
  url = {https://doi.org/10.1002/eqe.948},
  year = {2009},
  publisher = {Wiley},
  pages = {419--441},
  author = {Clotaire Michel and Philippe Gu{\'{e}}guen and Saber El Arem and Jacky Mazars and Panagiotis Kotronis},
  title = {Full-scale dynamic response of an {RC} building under weak seismic motions using earthquake recordings,  ambient vibrations and modelling},
  journal = {Earthquake Engineering {\&} Structural Dynamics}
}

@article{Gueguen2020,
  doi = {10.3390/s21010142},
  url = {https://doi.org/10.3390/s21010142},
  year = {2020},
  month = dec,
  publisher = {{MDPI} {AG}},
  volume = {21},
  number = {1},
  pages = {142},
  author = {Philippe Gu{\'{e}}guen and Fr{\'{e}}d{\'{e}}ric Guattari and Coralie Aubert and Theo Laudat},
  title = {Comparing Direct Observation of Torsion with Array-Derived Rotation in Civil Engineering Structures},
  journal = {Sensors}
}

@article{Michel2018,
  doi = {10.1016/j.soildyn.2017.09.031},
  url = {https://doi.org/10.1016/j.soildyn.2017.09.031},
  year = {2018},
  month = jan,
  publisher = {Elsevier {BV}},
  volume = {104},
  pages = {131--142},
  author = {Clotaire Michel and Philippe Gu{\'{e}}guen},
  title = {Interpretation of the velocity measured in buildings by seismic interferometry based on Timoshenko beam theory under weak and moderate motion},
  journal = {Soil Dynamics and Earthquake Engineering}
}

@article{Lorenzo2018,
  doi = {10.1193/042216eqs064m},
  url = {https://doi.org/10.1193/042216eqs064m},
  year = {2018},
  month = feb,
  publisher = {{SAGE} Publications},
  volume = {34},
  number = {1},
  pages = {169--196},
  author = {Guillermo Wenceslao Fern{\'{a}}ndez Lorenzo and Maria Paola Santisi d'Avila and Anne Deschamps and Etienne Bertrand and E. Diego Mercerat and Laetitia Foundotos and Fran{\c{c}}oise Courboulex},
  title = {Numerical and Empirical Simulation of Linear Elastic Seismic Response of a Building: The Case of Nice Prefecture},
  journal = {Earthquake Spectra}
}

@article{Gueguen2012,
  doi = {10.1007/s10518-012-9355-x},
  url = {https://doi.org/10.1007/s10518-012-9355-x},
  year = {2012},
  month = apr,
  publisher = {Springer Science and Business Media {LLC}},
  volume = {10},
  number = {4},
  pages = {1285--1298},
  author = {Philippe Gueguen},
  title = {Experimental analysis of the seismic response of one base-isolation building according to different levels of shaking: example of the Martinique earthquake (2007/11/29) Mw 7.3},
  journal = {Bulletin of Earthquake Engineering}
}

@article{Quinteros2021,
  doi = {10.1785/0220200390},
  url = {https://doi.org/10.1785/0220200390},
  year = {2021},
  month = jan,
  publisher = {Seismological Society of America ({SSA})},
  author = {Javier Quinteros and Jerry A. Carter and Jonathan Schaeffer and Chad Trabant and Helle A. Pedersen},
  title = {Exploring Approaches for Large Data in Seismology: User and Data Repository Perspectives},
  journal = {Seismological Research Letters}
}

@misc{statsplotter,
    title = {\texttt{resif-delivery-stats-plotter}},
    author = {Philippe Bollard},
    year = {2021},
    howpublished = {\url{https://gitlab.com/resif/resif-delivery-stats-plotter}},
    note = {Accessed: 2021-02-15}
}

@TechReport{Di_Giulio2019,
  author = {Di Giulio, G. and Cultrera, G. and Cornou, C. and Bard, P.-Y. and Al Tfaily, B.},
  title = {SERA Delivrable 7.2: Best practice and quality assessment guidelines for site characterization},
  institution = {SERA},
  year = {2019},
  note = {\url{http://www.sera-eu.org/en/Dissemination/deliverables/}}
}

@TechReport{Cornou2020,
  author = {Cornou, C. and Pequegnat, C. and Maufroy, E.},
  title = {SERA Delivrable 7.5: Validation of  pre-operational access phase to selected site and station characterization dataset},
  institution = {SERA},
  year = {2020},
  note = {\url{http://www.sera-eu.org/en/Dissemination/deliverables/}}
  }

@article{Hollender2017,
  doi = {10.1007/s10518-017-0135-5},
  url = {https://doi.org/10.1007/s10518-017-0135-5},
  year = {2017},
  month = apr,
  publisher = {Springer Science and Business Media {LLC}},
  volume = {16},
  number = {6},
  pages = {2337--2365},
  author = {Fabrice Hollender and C{\'{e}}cile Cornou and Aline Dechamp and Kaveh Oghalaei and Florence Renalier and Emeline Maufroy and Cl{\'{e}}ment Burnouf and Sylvette Thomassin and Marc Wathelet and Pierre-Yves Bard and Vincent Boutin and Cl{\'{e}}ment Desbordes and Isabelle Douste-Bacqu{\'{e}} and Laetitia Foundotos and C{\'{e}}dric Guyonnet-Benaize and Vincent Perron and Julie R{\'{e}}gnier and Agathe Roull{\'{e}} and Mickael Langlais and Deborah Sicilia},
  title = {Characterization of site conditions (soil class,  {VS}30,  velocity profiles) for 33 stations from the French permanent accelerometric network ({RAP}) using surface-wave methods},
  journal = {Bulletin of Earthquake Engineering}
}

@misc{RESIF-RENAG,
  doi = {10.15778/RESIF.RG},
  url = {https://doi.org/10.15778/RESIF.RG},
  author = {{Résif}},
  title = {RESIF-RENAG French national Geodetic Network},
  publisher = {RESIF - Réseau Sismologique et géodésique Fran\c{c}ais},
  year = {2017},
  copyright = {Open Access}
}

@article{Masson2021,
  year = {2021},
  author = {Frédéric Masson and Samuel Auclair and Didier Bertil and Marc Grunberg and Bruno Hernandez and Sophie Lambotte and Gilles Mazet-Roux and Ludmila Provost and Jean-Marie Saurel and Antoine Schlupp and Christophe Sira},
  title = {The transversal seismicity action RESIF: a tool to improve the distribution of the French seismicity products},
  journal = {Seismological Research Letters}
}

@techreport{IGETS,
  doi = {10.2312/GFZ.B103-16087},
  url = {https://gfzpublic.gfz-potsdam.de/pubman/item/item_5003806},
  author = {Voigt,  Christian and F\"{o}rste,  C. and Wziontek,  Hartmut and Crossley,  David and Meurers,  Bruno and Pálinkáš,  Vojtech and Hinderer,  Jacques and Boy,  Jean-Paul and Barriot,  Jean-Pierre and Sun,  Heping},
  language = {en},
  title = {Report on the Data Base of the International Geodynamics and Earth Tide Service (IGETS)},
  journal = {Scientific Technical Report STR - Data; 16/08},
  publisher = {Deutsches GeoForschungsZentrum GFZ},
  year = {2016},
  note = {doi:\href{https://doi.org/10.2312/GFZ.B103-16087}{10.2312/GFZ.B103-16087}}
}

@techreport{EMS-98,
  title={European macroseismic scale 1998},
  author={Gr{\"u}nthal, Gottfried},
  year={1998},
  institution={European Seismological Commission (ESC)}
}

@techreport{GEM_Taxonomy,
  title={GEM Building Taxonomy (Version 2.0)},
  author={Brzev, Svetlana and Scawthorn, Charles and Charleson, Andrew William and Allen, Luke and Greene, Marjorie and Jaiswal, Kishor and Silva, Vitor},
  year={2013},
  institution={GEM Foundation}
}

@article{Strollo2021,
  doi = {10.1785/0220200413},
  url = {https://doi.org/10.1785/0220200413},
  year = {2021},
  month = mar,
  publisher = {Seismological Society of America ({SSA})},
  author = {Angelo Strollo and Didem Cambaz and John Clinton and Peter Danecek and Christos P. Evangelidis and Alexandru Marmureanu and Larsor Ottem\"{o}ller and Helle Pedersen and Reinoud Sleeman and Klaus Stammler and Daniel Armbruster and Jarek Bienkowski and Kostas Boukouras and Peter L. Evans and Massimo Fares and Cristian Neagoe and Stefan Heimers and Andres Heinloo and Matthias Hoffmann and Philippe Kaestli and Valentino Lauciani and Jan Michalek and Erich Odon Muhire and Mehmet Ozer and Lucian Palangeanu and Constanza Pardo and Javier Quinteros and Matteo Quintiliani and Jose Antonio Jara-Salvador and Jonathan Schaeffer and Antje Schloemer and Nikolaos Triantafyllis},
  title = {{EIDA}: The European Integrated Data Archive and Service Infrastructure within {ORFEUS}},
  journal = {Seismological Research Letters}
}
